find.path.params
Prev | Common » Base Template Reference | Next

## find.path.params

find.path.params — Search in a table for the "best" match for the node

## Synopsis

    <xsl:template name="find.path.params">
    <xsl:param name="node" select="."/>
    <xsl:param name="table" select="''"/>
    <xsl:param name="location">
        <xsl:call-template name="xpath.location">
          <xsl:with-param name="node" select="$node"/>
        </xsl:call-template>
      </xsl:param>
      ...
    </xsl:template>

##

This template searches in a table for the value that most-closely (in the typical best-match sense of XSLT) matches the current (element) node location.

Prev | Up | Next
copyright.years | Home | string.upper